**PROTOCOL**

# `ViewSwitcherOption`

The protocol an element type for view switcher has to conform to.

## Properties
### `title`

The title displayed in the switcher and used for identification.

### `icon`

A symbolic representation in the view switcher.

## Methods
### `init(title:)`

Get the element from the title.
